Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C++ Express 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sprites1", "Sprites1-vc90.vcproj", "{48750355-940C-4DB8-8E60-3C12A0D50D73}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{48750355-940C-4DB8-8E60-3C12A0D50D73}.Debug|Win32.ActiveCfg = Debug|Win32
		{48750355-940C-4DB8-8E60-3C12A0D50D73}.Debug|Win32.Build.0 = Debug|Win32
		{48750355-940C-4DB8-8E60-3C12A0D50D73}.Release|Win32.ActiveCfg = Release|Win32
		{48750355-940C-4DB8-8E60-3C12A0D50D73}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
